body {
  border-style: none;
  margin: 0;
  padding: 0;
  font-family: Lucida Grande,Arial,Helvetica,sans-serif;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: #666666;
  font-size: 11px;
}

a {color: #A00000; text-decoration: none;}
a:hover {color: #600000;text-decoration: none;}
a:visited {color: #A00000;text-decoration: none;}
a:visited:hover {color: #600000;text-decoration: none;}
a:active{color:#CCC;text-decoration: none;}

h2 {
	font-size: 12px;
	font-weight: bolder;
	color: #666;
	text-align: right;
}
h3 {
	font-size: 12px;
	font-weight: bolder;
	color: #FFF;
	text-align: left;
	display: block;
	text-indent: 4px;
	background-color: #666;
}
h3 a {
	text-decoration: none;
	color: #FFF;
	display: block;
}
h3 a:hover{
	background-color: #900;
	text-decoration: none;
	display: block;
	color: #FFF;
}
h3 a:active {
	background-color: #900;
	text-decoration: none;
	display: block;
	color: #000;
}
h3 a:visited {
	background-color: #900;
	text-decoration: none;
	display: block;
	color: #FFF;
}

h3 a:visited:hover{
	background-color: #900;
	text-decoration: none;
	display: block;
	color: #FFF;
}

.site_header {

	height: 169px;
	width: 100%;
	overflow:hidden;
	background-image: url(http://orionpax.de/images/banner.jpg);
	background-position: bottom left;	
	background-repeat: no-repeat;
}

.logo_pos {
	padding-bottom: 10px;
	padding-top: 10px;
	
	height:152px;
	width: 150px;
	float:left;
}

.headline_container {
	
	font-size: 23px;
	color: #E8E8E8;
	font-weight: bold;
	width: 1170px;
	
	padding-right: 10px;
	margin-right: 10px;
	margin-bottom: 10px;	
	vertical-align: bottom;
	height: 169px;
	font-style: italic;
	position:relative;
	
}


.main_container{
	width: 1237px;
}

.left_bar {
	float:left;	
	
	height: 1200px;
   background-image: url(http://orionpax.de/images/sidebar.jpg);
   background-repeat: no-repeat;
   background-position: top left;
	width: 170px;
	overflow: hidden;
}

.left_bar a {
	font-size: 14px;
	color: #E8E8E8;
	font-weight: bold;
	text-decoration: none;
 }

.left_bar a:visited {
	font-size: 14px;
	color: #E8E8E8;
	font-weight: bold;
	text-decoration: none;
 }
 
.left_bar a:visited:hover{
	color: #900000;
}
 
.left_menu{
	padding-right: 10px;
	width: 150px;
	}

.corner_bar {
	height: 100%;
	min-height: 1200px;	
	float: left;	
	width: 25px;
	overflow: hidden;
	
   background-repeat: no-repeat;
   background-position: top left;
	}

.content_area {
	height: 100%;
	min-height: 1000px;	
	float: left;	
	width: 990px;
	}
	
.content_pos {
		padding: 0px;
}

.photo_left
{
	text-align: left;	
	float: left;	
	padding-right: 5px;
}

.photopadleft {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.photopadright {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.event_date {
	font-size: 12px;
	font-weight: bolder;
	color: #666;
	text-align: left;
	text-transform: uppercase;
	line-height: 30px;
}
.event_title {
	font-size: 14px;
	font-weight: bolder;
	color: #999;
	text-align: left;
	text-transform: uppercase;
	line-height: 30px;
}
.event_location {
	border-style: none;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	color: #666666;
	font-size: 11px;
	font-weight: bolder;
}


 
.left_menu{
	font-size: 14px;
	
	width: 170px;
	text-align: right;
	font-weight: bold;
	color: #333333;
	padding-left: 5px;
	}
	
.left_menu a {
	text-decoration: none;
	color: #333333;
	background-image: url(http://orionpax.de/images/menu-button.jpg);
	background-position: top right;	
	display: block;
	height: 40px;
	line-height: 40px;
	padding-right: 10px;
 }
.left_menu a:hover {
	color: #900000;
	text-decoration: none;
	background-image: url(http://orionpax.de/images/menu-button-hover.jpg);
	display: block;
}
.left_menu a:active {
	color: #000000;
}
.left_menu a:visited {
	color: #333333;
 }
.left_menu a:visited:hover {
	color: #900;
	text-decoration: none;
	background-image: url(http://orionpax.de/images/menu-button-hover.jpg);
	display: block;
}


.gallery_item
{
	width: 270px;
	float: left;	
	overflow: hidden;
	padding-right: 30px;
	padding-bottom: 5px;
}

.gallery_new_line {
	clear:both;
	width: 1000px;
	height: 5px;
}


.social {
	height: 50px;
	width: 250px;
	float: right;
}
.header {
	width: 70%;
	float: left;
}	